Bug 210134 - lvrename doesnt change the fstab
lvrename doesnt change the fstab
Product: Fedora
Classification: Fedora
Component: lvm-obsolete (Show other bugs)
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Heinz Mauelshagen
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2006-10-10 08:04 EDT by Tom Van den Berg
Modified: 2007-11-30 17:11 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-10-11 06:15:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Tom Van den Berg 2006-10-10 08:04:43 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1; .NET CLR 2.0.50727; .NET CLR 1.1.4322; InfoPath.1)

Description of problem:
When renaming a logical volume the fstab isn't changed.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.installed new FC4 server on the same server and on a vmware machine
2. the fstab ist changed after renaming an logical volume

Actual Results:
needed to change the fstab by myself, otherwise I couldn't mount the LV

Expected Results:
fstab should be changed by lvrename

Additional info:
Comment 1 Heinz Mauelshagen 2006-10-11 06:15:35 EDT
fstab is only one example of a configuration file (e.g. databse system using
logical volumes is another one) and all of those need the administrator to
adjust on name changes.

Note You need to log in before you can comment on or make changes to this bug.